Bug 49472 - The container for 4.3/horde=5.2.17-3 could not be started!
The container for 4.3/horde=5.2.17-3 could not be started!
Status: NEW
Product: UCS
Classification: Unclassified
Component: App Center
UCS 4.4
Other Linux
: P5 normal (vote)
: ---
Assigned To: App Center maintainers
App Center maintainers
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2019-05-14 15:50 CEST by Johannes Keiser
Modified: 2019-05-14 15:50 CEST (History)
0 users

See Also:
What kind of report is it?: Bug Report
What type of bug is this?: 5: Major Usability: Impairs usability in key scenarios
Who will be affected by this bug?: 1: Will affect a very few installed domains
How will those affected feel about the bug?: 3: A User would likely not purchase the product
User Pain: 0.086
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number: 2019042621000987
Bug group (optional): External feedback
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Johannes Keiser univentionstaff 2019-05-14 15:50:05 CEST
Version: 4.4-0 errata59 (Blumenthal)

The container for 4.3/horde=5.2.17-3 could not be started!

docker logs c7a731a59ab518216a6f9ca0bbfb53700e72ae4ded38dd3cee17f213ce1b111f:


dockerd logs:
-- Logs begin at Fri 2019-02-08 19:11:14 CET, end at Fri 2019-04-26 20:15:38 CEST. --
Apr 26 20:01:31 dc1 dockerd[1265]: time="2019-04-26T20:01:31.246533956+02:00" level=error msg="Handler for HEAD
/v1.26/containers/5b550a1b0252df719ef873c16eb7947fb4a25c652dd0e331a25e38cd6cfd0227/archive returned error: lstat
/var/lib/docker/overlay/1c1c9bc68bef3f4b425d48b4e7d4a577cbb2f68b20539af6a82e4344f14ccd1d/merged/etc/univention/ssl/ucsCA/CAcert.pem: no such file or directory"
Apr 26 20:01:32 dc1 dockerd[1265]: time="2019-04-26T20:01:32.235293505+02:00" level=error msg="Handler for HEAD
/v1.26/containers/5b550a1b0252df719ef873c16eb7947fb4a25c652dd0e331a25e38cd6cfd0227/archive returned error: lstat
/var/lib/docker/overlay/1c1c9bc68bef3f4b425d48b4e7d4a577cbb2f68b20539af6a82e4344f14ccd1d/merged/etc/univention/ssl/docker-host-certificate/cert.perm: no such file or directory"
Apr 26 20:01:32 dc1 dockerd[1265]: time="2019-04-26T20:01:32.722722516+02:00" level=error msg="Handler for HEAD
/v1.26/containers/5b550a1b0252df719ef873c16eb7947fb4a25c652dd0e331a25e38cd6cfd0227/archive returned error: lstat
/var/lib/docker/overlay/1c1c9bc68bef3f4b425d48b4e7d4a577cbb2f68b20539af6a82e4344f14ccd1d/merged/etc/univention/ssl/docker-host-certificate/private.key: no such file or directory"


docker inspect:
{u'Status': u'created', u'Pid': 0, u'OOMKilled': False, u'Dead': False, u'Paused': False, u'Running': False, u'FinishedAt': u'0001-01-01T00:00:00Z', u'Restarting': False, u'Error':
u'', u'StartedAt': u'0001-01-01T00:00:00Z', u'ExitCode': 0}
{u'Data': {u'MergedDir': u'/var/lib/docker/overlay/f91a80f0e17482d7083b21915c3f00dd69b4fd3e60a138c167cae93ac7ed89c8/merged', u'WorkDir':
u'/var/lib/docker/overlay/f91a80f0e17482d7083b21915c3f00dd69b4fd3e60a138c167cae93ac7ed89c8/work', u'LowerDir':
u'/var/lib/docker/overlay/5e7402cafa932d30ee857efafc7026264b75aba0a7b9774e12a4d708847b5d8c/root', u'UpperDir':
u'/var/lib/docker/overlay/f91a80f0e17482d7083b21915c3f00dd69b4fd3e60a138c167cae93ac7ed89c8/upper'}, u'Name': u'overlay'}